Subject: Re: OT ?? HostGator propagation issue ??

From: "Gilbert T. Gutierrez, Jr." <[email-masked]>
Date: Thu, 27 Mar 2014 15:27:14 -0700

> server 8.8.8.8
Default Server:  google-public-dns-a.google.com
Address:  8.8.8.8

 > chandleraznews.com
Server:  google-public-dns-a.google.com
Address:  8.8.8.8

Non-authoritative answer:
Name:    chandleraznews.com
Address:  192.185.101.140

 > set type=ns
 > chandleraznews.com
Server:  google-public-dns-a.google.com
Address:  8.8.8.8

Non-authoritative answer:
chandleraznews.com      nameserver = ns1.oldtownhosting.net
chandleraznews.com      nameserver = ns2.oldtownhosting.net
 > ns1.oldtownhosting.net
Server:  google-public-dns-a.google.com
Address:  8.8.8.8

*** google-public-dns-a.google.com can't find ns1.oldtownhosting.net: 
Non-existent domain
 > ns2.oldtownhosting.net
Server:  google-public-dns-a.google.com
Address:  8.8.8.8

*** google-public-dns-a.google.com can't find ns2.oldtownhosting.net: 
Non-existent domain

Google can resolve chandleraznews.com, but the listed authoritative DNS 
servers cannot be resolved. I am expecting that there is something wrong 
with your DNS setup. What are your zone records? What are the 
authoritative servers supposed to be? Are ns1 and ns2 defined in the 
oldtownhosting.net zone file?

Gilbert

On 3/27/2014 3:01 PM, keith smith wrote:
> Thanks!!
>
> I tried to reach it via my verizon phone and cannot.  Another website 
> that I can see on my desktop does not show up on my phone.
>
> GoDaddy says they can see the site on their desktop but no on their 
> phones and other testing computers.
>
> Wacky!!
>
> Keith
>
>
> On Thursday, March 27, 2014 2:51 PM, David Schwartz 
> <[email-masked]> wrote:
> Not resolving for me either. I'm on Cox in Tempe.
>
> -David
>
>
>
> On Mar 27, 2014, at 1:55 PM, keith smith <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>> Hi,
>>
>> I registered a reseller account with HostGator 2 days ago.
>>
>> My primary domain just propagated a couple hours ago.  Another domain 
>> I configured at the same time has not propagated.   I have been able 
>> to see both sites intermittently for two days.
>>
>> Last night tech support took me to kproxy.com <http://kproxy.com/> 
>> and showed me my domain was resolving.
>>
>> This morning I called back and was told my DNS was configured 
>> incorrectly, using their name servers not my private name servers.  
>> He fixed the issue and set the system to use my name servers (ones I 
>> registered using their IP) when creating any new accounts.  I was 
>> told it would take 4 hours to resolve.
>>
>> My primary domain resolves, however the domain I configured with them 
>> 2 days ago still does not resolve.
>>
>> I just got off the phone with a supervisor and he again took me to a 
>> site like kproxy.com <http://kproxy.com/> and we both could see my 
>> websites. However here in Chandler, I cannot visit one of the two 
>> hosting accounts I setup almost 48 hours ago.
>>
>> The supervisor said he thought it was a propagation issue.  In 14 
>> years I have not seen propagation take so long.  He went as far as to 
>> say the issue of propagation was central to GoDaddy and the name 
>> servers I registered there.
>>
>> I even called my ISP to ask if they saw an issue.
>>
>> And I flushed the DNS on my win7 laptop several times to no avail.
>>
>> tracert chandleraznews.com <http://chandleraznews.com/>
>> Unable to resolve target system name chandleraznews.com 
>> <http://chandleraznews.com/>.
>>
>> I can see the hosting account using kproxy.com <http://kproxy.com/> 
>> however here in Chandler I cannot visit the site.
>>
>> Have I over looked something?
>>
>> I'm interested in your feedback!!
>>
>> Thanks in advance!!
>>
>> Keith
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> ------------------------
>> Keith Smith
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked] 
>> <mailto:[email-masked]>
>> To subscribe, unsubscribe, or to change your mail settings:
>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked] 
> <mailto:[email-masked]>
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
>
>
>
>
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss